version: 7.60.0-beta.1
files:
  - url: signal-desktop-beta-mac-x64-7.60.0-beta.1.zip
    sha512: H5fM7zLvINjDBdUe2Bwv5yglzwYrseHd9hDnyR5Tq0Rur5xcfnJ85aoiMypFJ5qdW+Kju8vdOblovrXIhgk2WQ==
    size: 151129517
  - url: signal-desktop-beta-mac-arm64-7.60.0-beta.1.zip
    sha512: X3KMYMnbyl8yd2OtQel4P+3P9sZC9ZppsqRr2i7LmiHfrG3y/WfJdpzLuow24rGxk0c/x5CcpsvQ6CntN67aZg==
    size: 143582045
  - url: signal-desktop-beta-mac-universal-7.60.0-beta.1.dmg
    sha512: lVVaF1yjV7b0cjLzSSAPtPH3jAXj8Qg66Zf+bJ25DTkCP8qgl+hIkoHS8j/VpYeCbgt5fHP0FHANqiRvluQoCQ==
    size: 249741828
path: signal-desktop-beta-mac-x64-7.60.0-beta.1.zip
sha512: H5fM7zLvINjDBdUe2Bwv5yglzwYrseHd9hDnyR5Tq0Rur5xcfnJ85aoiMypFJ5qdW+Kju8vdOblovrXIhgk2WQ==
vendor:
  minOSVersion: 20.0.0
releaseDate: '2025-06-25T22:24:51.220Z'
